## libexadrums 0.4.0

=== debian/changelog ===
libexadrums (0.4.0-1) unstable; urgency=medium

  * New upstream version.
  * First upload to unstable.
  * VCS-Git: select packaging branch.
  * Standards-Version: 4.4.0.

 -- Jeremy Oden <jerem.oden@gmail.com>  Tue, 09 Jul 2019 16:19:10 +0200

libexadrums (0.3.0-2) experimental; urgency=medium

  * Add -pthread -latomic --no-undefined build flags. Closes: #927229.

  [ Nicolas Boulenguez ]
  * Move --as-needed before libraries it is supposed to act on.

 -- Jeremy Oden <jerem.oden@gmail.com>  Sat, 27 Apr 2019 11:46:50 +0200

libexadrums (0.3.0-1) experimental; urgency=medium

  * Initial Debian packaging. Closes: #919327.

 -- Jeremy Oden <jerem.oden@gmail.com>  Fri, 01 Feb 2019 20:24:25 +0000
