## libexadrums 0.4.1

=== debian/changelog ===
libexadrums (0.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Added 'Multi-Arch: same' to libexadrums-dev.
  * Package libexadrums-dev depends on libasound-dev. Closes: #933173.

  [ Nicolas Boulenguez ]
  * Debhelper 12.

 -- Jeremy Oden <jerem.oden@gmail.com>  Thu, 08 Aug 2019 18:53:45 +0100
