## libexadrums 0.4.2

=== debian/changelog ===
libexadrums (0.4.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:46 +0100

libexadrums (0.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Jeremy Oden <jerem.oden@gmail.com>  Sun, 06 Oct 2019 17:46:53 +0100
