=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Jeremy Oden <jerem.oden@gmail.com>
 Build-Depends:
- debhelper (>= 10),
-# because we want to build on stretch.
+ debhelper-compat (= 12),
  libasound-dev,
  libtinyxml2-dev,
  pkg-config,
@@ -16,8 +15,11 @@
 
 Package: libexadrums-dev
 Architecture: any
+Multi-Arch: same
+# /usr/include/libexadrums/Api/eXaDrums.h is only generated for the version
 Depends: ${misc:Depends},
  libexadrums0 (= ${binary:Version}),
+ libasound-dev,
  libtinyxml2-dev,
 Recommends: pkg-config
 Description: Software drum module (development)
