=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,3 @@
 override_dh_install:
 	dh_install -p$(lib_pkg) usr/lib/*/libexadrums.so.*
 	dh_install --remaining-packages
-
-# This stanza can be removed with debhelper >= 12.
-.PHONY: override_dh_missing
-override_dh_missing:
-	dh_missing --list-missing
