=== debian/tests/control ===
Tests: link-with-shared
Depends: g++, libexadrums-dev, pkg-config
