=== debian/control ===
Source: libexadrums
Section: libdevel
Priority: optional
Maintainer: Jeremy Oden <jerem.oden@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libasound-dev,
 libminizip-dev,
 libtinyxml2-dev,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://exadrums.com
Vcs-Git: https://github.com/SpintroniK/libeXaDrums.git -b debian
Vcs-Browser: https://github.com/SpintroniK/libeXaDrums/tree/debian

Package: libexadrums1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Software drum module (library)
 ExaDrums is a virtual drum module that allows drummers play with
 custom-made drum kits.
 .
 It is user-friendly and combines high quality stereo sound with low
 latency.
 .
 Each drum kit provides individual sliders in order to control the
 volume of its drum pads.
 .
 A built-in metronome can be combined with a rhythm coach to make
 practice sessions easier and efficient.
 .
 The drum triggers can be adjusted so that their response feels as
 natural as possible, and different sensor interfaces include a
 virtual (on-screen) multi pad and external sensors.
 .
 Although eXaDrums is usable as a drum module, it is still an
 experimental project. As such, some features are not yet implemented,
 and the error management is not complete.
 .
 This package provides the runtime shared library.

Package: libexadrums-dev
Architecture: any
Multi-Arch: same
# /usr/include/libexadrums/Api/Version.h is only generated for the version
Depends: ${misc:Depends},
 libasound-dev,
 libexadrums1 (= ${binary:Version}),
 libtinyxml2-dev,
Recommends: pkg-config
Description: Software drum module (development)
 ExaDrums is a virtual drum module that allows drummers play with
 custom-made drum kits.
 .
 It is user-friendly and combines high quality stereo sound with low
 latency.
 .
 Each drum kit provides individual sliders in order to control the
 volume of its drum pads.
 .
 A built-in metronome can be combined with a rhythm coach to make
 practice sessions easier and efficient.
 .
 The drum triggers can be adjusted so that their response feels as
 natural as possible, and different sensor interfaces include a
 virtual (on-screen) multi pad and external sensors.
 .
 Although eXaDrums is usable as a drum module, it is still an
 experimental project. As such, some features are not yet implemented,
 and the error management is not complete.
 .
 This package provides the C++ headers.
