=== debian/tests/control ===
Tests: link-with-shared
Restrictions: superficial
Depends: g++, libexadrums-dev, pkg-config
