## libexadrums 0.7.0

=== debian/changelog ===
libexadrums (0.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062314

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:46:37 +0000

libexadrums (0.7.0-1) unstable; urgency=medium

  * New upstream release.
    Change Shared Object Version in library package name.
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Fix watch file.

 -- Jeremy Oden <jerem.oden@gmail.com>  Tue, 20 Dec 2022 02:32:43 +0000
