=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: libdevel
 Priority: optional
 Maintainer: Jeremy Oden <jerem.oden@gmail.com>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libasound-dev,
  libminizip-dev,
  libtinyxml2-dev,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://exadrums.com
 Vcs-Git: https://github.com/SpintroniK/libeXaDrums.git -b debian
 Vcs-Browser: https://github.com/SpintroniK/libeXaDrums/tree/debian
 
-Package: libexadrums1
+# When updating the soversion, change the dependency in the -dev package.
+Package: libexadrums2t64
+Provides: ${t64:Provides}
+Replaces: libexadrums2
+Breaks: libexadrums2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -49,7 +53,7 @@
 # /usr/include/libexadrums/Api/Version.h is only generated for the version
 Depends: ${misc:Depends},
  libasound-dev,
- libexadrums1 (= ${binary:Version}),
+ libexadrums2t64 (= ${binary:Version}),
  libtinyxml2-dev,
 Recommends: pkg-config
 Description: Software drum module (development)
