=== debian/watch ===
# man uscan(1)
# https://wiki.debian.org/debian/watch#GitHub

version=4
https://github.com/SpintroniK/libeXaDrums/tags .*/v?(\d\S+)\.tar\.gz
